/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v11/yQiAaD56cjx1AooMTSghGfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v11/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v13/UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v13/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 60px;
	font-family: "Raleway", sans-serif;
	line-height: 120%;
}

.header_panel {
    position: relative;
    width:100%;
    display:block;
    padding: 50px 50px;
    text-align: left;
}

.header_panel h1 {
    margin: 0;
    font-size: 50pt;
    font-weight: bold;
    text-shadow: 0px 0px 3px #ffffff;
}

.header_panel p {
    font-size:19px;
    line-height:23px;
}
.header_panel img {
    height:100px;
}

.footer {
	position: absolute;
	bottom: 0;
	/* Set the fixed height of the footer here */
	width: 100%;
	/*height: 170px;*/
	background-color: #fff;
	color: #fff;
	display: block;
}

/*
.container{
	position: relative;
}
*/
.footer-content {
    text-align:center;
    margin: 30px 0px 30px 0px;
    font-size: 14px;
    color: #999;
}

.login_panel{
	position: relative;
	margin-top: 50px;
}

.login_box{
	/*background: rgba(0,0,0,0.4);*/
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 5px;
	padding: 20px;
}

.logo{
	padding: 20px 0px;
	margin: 0px auto;
	text-align: center;
}
.login_form{
	margin: 0px auto;
}
.login_form label{
	font-family: "Raleway", sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	display: none;
}
.login_form .form-control{
	height: 40px;
	line-height: 40px;
	text-transform: uppercase;
}
.login_form .form-group{
	position: relative;
}
.btn-default{
	text-transform: uppercase;
}
.jumbotron .btn-primary,
.login_form .btn-primary{
	background: #5259a6;
	color: #fff;
	cursor: pointer;
	border: 1px solid #5259a6;
	text-transform: uppercase;
}

.jumbotron .btn-secondary,
.login_form .btn-secondary{
	background: #c77db4;
	color: #fff;
	cursor: pointer;
	border: 1px solid #c77db4;
	text-transform: uppercase;
}

.btn-white{
	border: 2px solid #26bfcc;
	color: #fff;
	padding: 10px 25px;
	font-size: 24px;
	float: right;
	margin-right: 150px;
	text-transform: uppercase;
	background: rgba(0,0,0,0.3);
}
.btn-white:hover{
	border: 2px solid #26bfcc;
	color: #fff;
}
.login_form .btn-primary:hover{
	background: #070905;
    border: 1px solid #070905;
}
.login_form .btn-secondary:hover{
	background: #070905;
    border: 1px solid #070905;
}
a.btn_forget:link,
a.btn_forget:visited{
	color: #343434;
	text-decoration: none;
    font-weight: bold;
}

.login_box_footer {
    min-height: 1px;
}

.logo_footer{
	/*
    margin-top:20px;
	height: 96px;
	display: block;
	position: absolute;
	right: 128px;
	top: 0px;
	*/
}

.logo_sprint{
	width: 120px;
	position: absolute;
	top: 10px;
	right: 160px;
}
.logo_sprint img{
	width: 120px;
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 576px) {
	p.header_tagline{
		font-size:12px;
	}
	.form-group{
		padding: 0px 35px;
	}
}

@media (max-width: 767px) {
	.form-group{
		padding: 0px 35px;
	}
	a.btn_forget:link,
	a.btn_forget:visited{
		right: 40px;
	}
	.btn-white{
		font-size: 14px;
		margin: 0px;
	}
}

.login_help {
    color:#343434;
    /*margin-top:8px;*/
    text-align: right;
    float: right;
}

.forgotten_password {
    float: left;
}

.login_help a:link {
    color: #fff;
    text-decoration: underline;
}

.header_tagline {
    margin-top:16px;
}

/**
 * Gareth's main additions
 */

.login_panel {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 20px;
    min-width: 400px;
    border-radius: 5px;
}

.login_panel input:focus {
    border: 0px;
}

.btn-sign-in,
.btn-forgot-password {
    float: left;
}

.btn-find-out-more,
.btn-need-help {
    float: right;
}

.form-group:last-child {
    clear: both;
    padding-top: 15px;
    display: block;
    margin-bottom: 0px;
}

.form-group:last-child a {
    font-weight: bold;
    color: #343434;
}

.form-group:last-child a:hover {
    color: #356cc1;
    text-decoration: none;
}

button {
    min-width: 100px;
    background-color: #FF9C1C;
}

button:hover {
    background-color: #ff6000;
}

.btn-need-help:hover .need-help {
    display: block;
    -webkit-animation-name: help;
    -webkit-animation-duration: .5s;
    animation-name: help;
    animation-duration: .5s;
}

@-webkit-keyframes help {

    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes help {

    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.need-help {
    display: none;
    position: absolute;
    left: 55%;
    top: 210px;
    width: 275px;
    background-color: #ffffff;
    color: #343434;
    padding: 20px;
    line-height: 170%;
    border-radius: 10px;
    border: 1px solid #b9b9b9;
    box-shadow: 0px 0px 5px 0px #a9a9a9;
}

.need-help:hover {
    color: #343434;
}
